Subject: Re: bug#14253: Testsuite failure in gnulib-tests: test programs cannot be built

From: Daiki Ueno <[email-masked]>
Date: Wed, 01 May 2013 20:01:16 +0900

Paul Eggert <[email-masked]> writes:

>> Ping on this?  I'm still have to create a dummy 'intl' directory myself
>> if I want to be able to bootstrap coreutils from the git repository ...
>
> Since it's causing you problems I installed the patch into gnulib.
> We can always change it later if Daiki or Bruno prefers that.

FWIW, the change looks reasonable to me.  Given that modules/gettext
adds AM_GNU_GETTEXT([external]) to configure.ac, the AM_CPPFLAGS setting
seems to be nothing more than example.

Regards,
-- 
Daiki Ueno